﻿@charset 'UTF-8';

@font-face {
  font-family: 'LigatureSymbols';
  src: url('LigatureSymbols-2.11.eot');
  src: url('LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
        url('LigatureSymbols-2.11.woff') format('woff'),
        url('LigatureSymbols-2.11.ttf') format('truetype'),
        url('LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
  position: relative;
  top: 1px;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lsf-icon {
  position: relative;
  /* top: 1px; */
  display: inline-block;
  font-family: 'LigatureSymbols';
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* margin-right: 0.25rem; */
}
.lsf-icon.lg {
  font-size: 1.6rem;
}

/* アイコン一覧 */
/* http://kudakurage.com/ligature_symbols/ */

.lsf-icon.lsf-file:before,
.lsf-icon.lsf-text:before {
  content: '\E048';
}
.lsf-icon.lsf-print:before {
  content: '\E10a';
}
.lsf-icon.lsf-delete:before {
  content: '\E12c';
}
.lsf-icon.lsf-write:before,
.lsf-icon.lsf-download:before,
.lsf-icon.lsf-save:before {
  content: '\E115';
}
.lsf-icon.lsf-upload:before {
  content: '\E136';
}
.lsf-icon.lsf-copy:before {
  content: '\E038';
}
.lsf-icon.lsf-lock:before {
  content: '\E086';
}
.lsf-icon.lsf-unlock:before {
  content: '\E134';
}
.lsf-icon.lsf-mail:before {
  content: '\E08a';
}
.lsf-icon.lsf-calendar:before {
  content: '\E15e';
}
.lsf-icon.lsf-dailycalendar:before {
  content: '\E025';
}
.lsf-icon.lsf-pen:before {
  content: '\E09f';
}
.lsf-icon.lsf-arrowright:before {
  content: '\E00d';
}
.lsf-icon.lsf-arrowleft:before {
  content: '\E00c';
}
.lsf-icon.lsf-arrowup:before {
  content: '\E00e';
}
.lsf-icon.lsf-arrowdown:before {
  content: '\E00b';
}
.lsf-icon.lsf-right:before {
  content: '\E112';
}
.lsf-icon.lsf-left:before {
  content: '\E080';
}
.lsf-icon.lsf-up:before {
  content: '\E135';
}
.lsf-icon.lsf-down:before {
  content: '\E03e';
}
.lsf-icon.lsf-back:before {
  content: '\E00f';
}
.lsf-icon.lsf-next:before {
  content: '\E096';
}
.lsf-icon.lsf-setting:before {
  content: '\E055';
}
.lsf-icon.lsf-clip:before {
  content: '\E030';
}
.lsf-icon.lsf-etc:before {
  content: '\E043';
}
.lsf-icon.lsf-album:before {
  content: '\E002';
}
.lsf-icon.lsf-user:before {
  content: '\E137';
}
.lsf-icon.lsf-users:before {
  content: '\E051';
}
.lsf-icon.lsf-group:before {
  content: '\E05c';
}
.lsf-icon.lsf-login:before {
  content: '\E087';
}
.lsf-icon.lsf-logout:before {
  content: '\E088';
}
.lsf-icon.lsf-home:before {
  content: '\E072';
}
.lsf-icon.lsf-building:before {
  content: '\E023';
}
.lsf-icon.lsf-refresh:before {
  content: '\E10e';
}
.lsf-icon.lsf-sync:before {
  content: '\E125';
}
.lsf-icon.lsf-plus:before {
  content: '\E108';
}
.lsf-icon.lsf-minus:before {
  content: '\E08f';
}
.lsf-icon.lsf-search:before {
  content: '\E116';
}
.lsf-icon.lsf-menu:before {
  content: '\E08e';
}
.lsf-icon.lsf-list:before {
  content: '\E084';
}
.lsf-icon.lsf-ok:before {
  content: '\E029';
}
.lsf-icon.lsf-ng:before {
  content: '\E10f';
}
.lsf-icon.lsf-warning:before {
  content: '\E012';
}
.lsf-icon.lsf-info:before {
  content: '\E075';
}
.lsf-icon.lsf-help:before {
  content: '\E070';
}
